Subject: Ticket Assigned - Not receive Refund uptill now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 15:10:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not receive Refund uptill now  order number 6359532513<https://www.centrepointstores.com/sa/en/my-account/order/6359532513?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>

I haven’t received the Refund of above order.

Kindly look into this matter and solve it  at your earliest.

Thanks

M.Faraz

________________________________
From: MOHAMMAD FARAZ <[email-masked]>
Sent: Saturday, October 23, 2021 12:09 AM
To: [email-masked] <[email-masked]>
Subject: Change of store pick up

order number 6359532513<https://www.centrepointstores.com/sa/en/my-account/order/6359532513?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
Hello,
I mistakenly choose oasis mall Muhail Aseer but I had to choose oasis mall ,Khamis Mushyat. Because of same name.

 Kindly change the pick up order to oasis mall Khamis Mushyat please, since mahail oasis mall is 2hours away drive from my house.

I live in Khamis Mushyat.
Thank you.

Contacted
0552464387

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3551267